extends ../../views/layout

block content
  h2= title

  // Wrapper
  #wrapper
      // USER INFO
      #userInfo
        h3 Информация о пользователе
        p
          strong Email:
          |  <span id='userInfoName'>#{user.email}</span>
          br
          strong ИИН:
          |  <span id='userInfoAge'>#{user.iin}</span>
          br
          strong Имя:
          |  <span id='userInfoGender'></span>
          br
          strong Адрес:
          |  <span id='userInfoLocation'></span>
          br
        form(action="/editprofile")
          button(type="submit") Редактировать
        // /USER UNFO

      // USER LIST
      h2 User List
      #spoiler
        input(type='chekbox')
        #box
          #List
            table
              thead
                th UserName
                th Email
                th Delete?
              tbody
        // /USER LIST
   // /WRAPPER
  
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/usersFrontEnd.js')
